<html>
    <head>
    <title>Formulario</title>
  </head>
    <body>
      <forum action=".leer.php" method="get">
        nombre<input type="text" name="nombre"><br>
        apellido<input type="text" name="apellido"><br>
        sexo<br>
        <input type="radio" name="sexo" value="hombre">H
        <input type="radio" name="sexo" value="mujer">M
        <br>
        <input type="submit" value="Enviar">
      </forum>
      </body>
    </html>
